CVE-2023-41751

Sensitive information disclosure due to improper token expiration validation. The following products are affected: Acronis Agent (Windows) before build 32047. (CVSS:6.3) (EPSS:0.04%) (Last Update:2023-09-06 20:45:47)     Latest security vulnerabilities (Bypass) (CVSS score >= 4) 

 

More To Explore